PHP installation does not have the MySQL extension needed to use WordPress.

Hello,

In the panel of the plugin administration appeared this sentence “PHP installation does not have the MySQL extension needed to use WordPress.”

Is there anyone there who knows anything about this message?

Thank you!

This is not related to easyReservatios, better ask in a wordpress forum.

5 reasons for error “Your PHP installation appears to be missing the MySQL extension” and how to fix it


Regards

You must be logged in to reply in this thread.

Not Support
2 posts